<tree editable="1">
   <field name="lot_id"/>
   <field name="lot_purchase"/>
   <field name="lot_sale"/>
   <field name="lot_type"/>
   <field name="lot_shipment_origin"/>
   <field name="lot_cp"/>
   <field name="lot_product"/>
   <field name="lot_quantity"/>
   <field name="lot_matched_qt"/>
</tree>
